@mixin fade($fromPercent, $end) {
  -webkit-mask-image: -webkit-gradient(linear, left $fromPercent, left $end, from(rgba(0,0,0,1)), to(rgba(0,0,0,0)));
}

@mixin boxSize() {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}